import React from "react";
import LoginComponent from "./LoginComponent";
import Button from "@material-ui/core/Button";
import { useHistory } from "react-router-dom";

const LoginContainer = () => {
  const history = useHistory();

  const handleMove = () => {
    history.push("about");
  };

  return (
    <>
      <LoginComponent />
      <Button variant="contained" color="primary" onClick={handleMove}>
        Move
      </Button>
    </>
  );
};

export default LoginContainer;
